body{font-size:14px;}

#container_img {background:transparent url(bg.jpg) no-repeat center 56px; height:600px; width: 960px; padding: 0 15px 0 7px; margin: 0 auto; text-align:center; position:relative;}
#container {padding: 0px 15px; overflow: hidden; text-align:left; overflow: hidden; position:relative;}
#container_img .bg_two_third{min-height:350px;}

/*------------------------Site Title---------------------------------------------*/
#header h1.site_title{float: left; width:100%; margin-bottom:10px; font-size: 45px; border-bottom:2px solid;}

/*------------------------Page Title --------------------------------------------*/
.page_title { font-size: 30px;}

/*------------------------Menu Override --------------------------------------*/
#nav a { text-decoration:none; display:block; padding:13px 10px; font-size: 16px; color:#343434;}
#header {margin-bottom: 20px;}
#header_bar {margin-top: 0px;}

a {color:#7B8E1A; text-decoration:underline;}
a:hover { color:#000; text-decoration:underline;}
.highslide-gallery .img_wrap a, a.buttons span, a.buttons, a#fsCaption, ul.entity_cat li { text-decoration:none; color:#000;}

#nav a{color:#000 !important;}
#nav a:hover { color:#7B8E1A !important; text-decoration:underline; background:url('../../../images/hover_gallery.png') no-repeat 0 40px;}
#nav a:active { color:#7B8E1A !important; text-decoration:underline; background:url('../../../images/hover_gallery.png') no-repeat 0 38px;}

#nav li.active a{color:#7B8E1A !important;}
#nav li.active a{ color:#7B8E1A !important; text-decoration:underline; background:url('../../../images/hover_gallery.png') no-repeat 0 37px;}
#nav li ul a{ font-size:16px;}
/*------------------------Mootools Menumaitic Override --------------------------------------*/

#subMenusContainer a { font-size: 16px;}

/*------------------------Side Bar --------------------------------------*/

ul.links li.active{ background:url('../../../images/hover_gallery.png') no-repeat 0 -108px;}
ul.links li.active a{color:#FFF !important;}

/*------------------------Gallery --------------------------------------*/
.img_four_across {width:194px; height:129px; position:relative; padding:5px 12px 29px 10px; float:left; display:inline; margin:5px 6px; border:1px solid #fff;}

/*-------- Gallery Navigation -------*/
.gallery_nav{ border-bottom: 1px solid #959595; clear: both;  height: 55px; margin:0 0 5px 0; width: 100%;}
.gallery_nav .prev { background:url(../images/btn_next_prev.png) no-repeat scroll left top; width:105px; height:36px; display:block; text-indent:-9999%; float:left; margin:3px; cursor:pointer; }
.gallery_nav .next { background:url(../images/btn_next_prev.png) no-repeat scroll left bottom; width:105px; height:36px; display:block; text-indent:-9999%; float:left; margin:2px 3px; cursor:pointer; }
.gallery_nav .prev:hover { background-position:-106px top;}
.gallery_nav .next:hover { background-position:-106px bottom;}
.gallery_nav .disabled { opacity:0.6; cursor:default;}
.gallery_nav .prev.disabled:hover { background-position:left top !important;}
.gallery_nav .next.disabled:hover { background-position:left bottom !important;}

ul.pages-nav { float:left; margin:0; overflow-x: hidden; overflow-y: hidden; padding:0; height: 40px; width: 200px;}
ul.pages-nav li { color: #5E5E5E; float: left; font-size: 22px; height: 35px; margin-bottom: 0; margin-left: 0; margin-right: 6px; margin-top: 0; padding:0 2px 0 2px; }
ul.pages-nav li a h4 { color: #5E5E5E;}
ul.pages-nav li:hover{ background-color:#ddd; color:#FFF; }
ul.pages-nav li.selected{ background-color:#ddd; color:#FFF; border-bottom: 1px solid #4a4a4a;}

/* ------- FactSheets Index ------- */
ul.index_list	   { width:25%; float: left; margin-left:0px;}
ul.index_list li   {margin-top:2px;}
/*---------yes I know this should just load the 960 grid system.....*/
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 	{display:inline; float:left; position:relative; margin-left:20px; margin-right:20px;}
.grid_1		{width:45px;}
.grid_2 	{width:130px;}
.grid_3 	{width:215px;}
.grid_5 	{width:385px;}
.grid_12	{width:880px;}


.hr        {border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0 ;margin-bottom :0px;}
.dotted	   {border-style:dashed; border-left:0; border-right:0;}	
p	   {line-height: 20px; padding:0 0 5px 0;}


.factsheet_content { width:52%; float:right; display:inline; padding:0px; margin:10px 5px 10px 2px;}
.factsheet_content h2{padding:15px 0 0 0;}
.factsheet_content.oneimg { width:75%;}
div.fsCaption { display:inline-block; position: absolute; z-index:auto; width:190px; margin:20px 0 0 2px; 
		overflow:hidden; background:url('../../../images/hover_gallery.png') no-repeat; color:#fff; font-size:10px;               
		/*necessary for chrome*/ zoom:1;}

/* ------- 9. Small Gallery  ------- */ 
.small_gallery, .small_gallery.one { float:left; overflow:hidden; }
.small_gallery { width:435px;}
.small_gallery.one { width:220px;}

.fsCaption.on{ z-index:101;}
div.fsCaption p{ color:#fff; line-height:12px; font-size:10px; position:relative; padding-left: 2px;}
.imgLink{ position: relative; }

/*--------------glossary page -------------------*/
.entity_cat li{margin-top:10px;}
.entity_cat h1{margin-top:25px;font-size: 20px;}
span.title {font-size: 16px;}
.title a {color:#7B8E1A !important;
}



/* ------- 2. Portfolio ------- */

#views { float:right; margin:0 0 0 0px; overflow:hidden;}
#views p { font-size:12px; font-variant:small-caps; padding:10px 0 0 0;}
#views a { display:block; float:left; margin:0 5px;}

/*------------------------Footer --------------------------------------*/
#footer a { padding: 0 3px}
#footer_links { float:right; height:35px; margin:-5px 0 0;}
#footer_links li { float:left; display:inline; list-style:none;}
#footer_links li a { width:50px; height:35px; border:none; display:block;}


h2 {padding-left: 0;}
.indented {margin-left:30px;}
.yellow-highlight { background-color: #D7E862; padding:0;}